<?php defined( '_JEXEC' ) or die; ?>
<h1><?php echo JText::_('COM_WEBDEVTRACK_PAGE_TITLE_CUSTOMER_LIST'); ?></h1>

<table border="0" cellpadding="0" cellspacing="0">
	<tbody>
		<tr>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_SITE'); ?></th>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_ADMIN'); ?></th>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_WORK'); ?></th>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_CPANEL'); ?></th>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_ACCT_NO'); ?></th>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_CMS'); ?></th>
			<th><?php echo JText::_('COM_WEBDEVTRACK_HEADER_STATUS'); ?></th>
		</tr>
		
		<?php foreach ($this->item as $i): ?>
		<tr>
			<td>
				<?php if ($this->escape($i->status == '4' )) : ?>
					<?php if ($this->escape($i->domain <> '' )) : ?>
						<a href="http://<?php echo ($this->escape($i->domain)) ; ?>/<?php echo ($this->escape($i->site_url)) ; ?>" target="_blank">
							<?php echo ($this->escape($i->customer)) ; ?>
						</a>
					<?php else : ?>
						<?php echo ($this->escape($i->customer)) ; ?>
					<?php endif; ?>
				<?php elseif ($this->escape($i->status == '3')) : ?>
					<?php if ($this->escape($i->domain <> '' )) : ?>
						<a href="http://<?php echo ($this->escape($i->domain)) ; ?>/<?php echo ($this->escape($i->site_url)) ; ?>" target="_blank">
							<?php echo ($this->escape($i->customer)) ; ?>
						</a>
					<?php else : ?>
						<?php echo ($this->escape($i->customer)) ; ?>
					<?php endif; ?>
				<?php elseif ($this->escape($i->status == '2')) : ?>
					<?php if ($this->escape($i->ip <> '' )) : ?>
						<a href="http://<?php echo ($this->escape($i->ip)) ; ?>/
							<?php if ($this->escape($i->ip_folder <> '' )) : ?>
								<?php echo ($this->escape($i->ip_folder)) ; ?>/
							<?php endif; ?>
							<?php echo ($this->escape($i->site_url)) ; ?>" target="_blank">
								<?php echo ($this->escape($i->customer)) ; ?>
						</a>
					<?php else : ?>
						<?php echo ($this->escape($i->customer)) ; ?>
					<?php endif; ?>
				<?php elseif ($this->escape($i->status == '1')) : ?>
					<?php if ($this->escape($i->testing <> '' )) : ?>
						<a href="http://<?php echo ($this->escape($i->testing)) ; ?>/<?php echo ($this->escape($i->site_url)) ; ?>" target="_blank">
							<?php echo ($this->escape($i->customer)) ; ?>
						</a>
					<?php else : ?>
						<?php echo ($this->escape($i->customer)) ; ?>
					<?php endif; ?>
				<?php endif; ?>
			</td>

			<td>
				<?php if ($this->escape($i->admin_url <> '' )) : ?>
					<a href="http://
						<?php if ($this->escape($i->status == '4' )) : ?>
							<?php if ($this->escape($i->domain <> '' )) : ?>
								<?php echo ($this->escape($i->domain)) ; ?>/
									<?php if ($this->escape($i->site_url <> '' )) : ?>
										<?php echo ($this->escape($i->site_url)) ; ?>/
									<?php endif; ?>
									<?php echo ($this->escape($i->admin_url)) ; ?>
							<?php endif; ?>
						<?php elseif ($this->escape($i->status == '3')) : ?>
							<?php if ($this->escape($i->domain <> '' )) : ?>
								<?php echo ($this->escape($i->domain)) ; ?>/
									<?php if ($this->escape($i->site_url <> '' )) : ?>
										<?php echo ($this->escape($i->site_url)) ; ?>/
									<?php endif; ?>
									<?php echo ($this->escape($i->admin_url)) ; ?>
							<?php endif; ?>
						<?php elseif ($this->escape($i->status == '2')) : ?>
							<?php if ($this->escape($i->ip <> '' )) : ?>
								<?php echo ($this->escape($i->ip)) ; ?>/
									<?php if ($this->escape($i->ip_folder <> '' )) : ?>
										<?php echo ($this->escape($i->ip_folder)) ; ?>/
									<?php endif; ?>
									<?php if ($this->escape($i->site_url <> '' )) : ?>
										<?php echo ($this->escape($i->site_url)) ; ?>/
									<?php endif; ?>
									<?php echo ($this->escape($i->admin_url)) ; ?>
							<?php endif; ?>
						<?php elseif ($this->escape($i->status == '1')) : ?>
							<?php if ($this->escape($i->testing <> '' )) : ?>
								<?php echo ($this->escape($i->testing)) ; ?>/
									<?php if ($this->escape($i->site_url <> '' )) : ?>
										<?php echo ($this->escape($i->site_url)) ; ?>/
									<?php endif; ?>
									<?php echo ($this->escape($i->admin_url)) ; ?>
							<?php endif; ?>
						<?php endif; ?>
						" target="_blank">
						<?php echo JText::_('COM_WEBDEVTRACK_ADMIN_URL'); ?>
					</a>
				<?php else : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_HEADER_N_A'); ?>
				<?php endif; ?>
			</td>

			<td>
				<?php if ($this->escape($i->work_url <> '' )) : ?>
					<a href="<?php echo $this->escape($i->work_url); ?>" target="_blank">
						<?php echo JText::_('COM_WEBDEVTRACK_WORK_URL'); ?>
					</a>
				<?php else : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_HEADER_N_A'); ?>
				<?php endif; ?>
			</td>

			<td>
				<?php if ($this->escape($i->cpanel_url <> '' )) : ?>
					<a href="http://
						<?php if ($this->escape($i->status == '4' )) : ?>
							<?php if ($this->escape($i->domain <> '' )) : ?>
								<?php echo ($this->escape($i->domain)) ; ?>/
									<?php echo ($this->escape($i->cpanel_url)) ; ?>
							<?php endif; ?>
						<?php elseif ($this->escape($i->status == '3')) : ?>
							<?php if ($this->escape($i->domain <> '' )) : ?>
								<?php echo ($this->escape($i->domain)) ; ?>/
									<?php echo ($this->escape($i->cpanel_url)) ; ?>
							<?php endif; ?>
						<?php elseif ($this->escape($i->status == '2')) : ?>
							<?php if ($this->escape($i->ip <> '' )) : ?>
								<?php echo ($this->escape($i->ip)) ; ?>/
									<?php echo ($this->escape($i->cpanel_url)) ; ?>
							<?php endif; ?>
						<?php elseif ($this->escape($i->status == '1')) : ?>
							<?php if ($this->escape($i->ip <> '' )) : ?>
								<?php echo ($this->escape($i->ip)) ; ?>/
									<?php echo ($this->escape($i->cpanel_url)) ; ?>
							<?php endif; ?>
						<?php endif; ?>
						" target="_blank">
						<?php echo JText::_('COM_WEBDEVTRACK_CPANEL_URL'); ?>
					</a>
				<?php else : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_HEADER_N_A'); ?>
				<?php endif; ?>
			</td>

			<td>
				<?php echo ($this->escape($i->account_number)); ?>
			</td>
			<td>
				<?php if ($this->escape($i->cms == '1' )) : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_YES'); ?>
				<?php else : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_NO'); ?>
				<?php endif; ?>
			</td>
			<td>
				<?php if ($this->escape($i->status == '4' )) : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_STATUS_DOMAIN'); ?>
				<?php elseif ($this->escape($i->status == '3')) : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_STATUS_LIVE'); ?>
				<?php elseif ($this->escape($i->status == '2')) : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_STATUS_IP'); ?>
				<?php elseif ($this->escape($i->status == '1')) : ?>
					<?php echo JText::_('COM_WEBDEVTRACK_STATUS_TESTING'); ?>
				<?php endif; ?>
			</td>
		</tr>
		<?php endforeach ; ?>

	</tbody>
</table>